"%@ minute" = "%@ minut";
"days" = "zile";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ ore, %2$@ minut, %3$@ secundă";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ zile";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minute, %2$@ secundă";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ oră, %2$@ minute";
"24 Hours" = "24 ore";
"Bytes" = "Bytes";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ zi, %2$@ ore, %3$@ minut";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ oră, %2$@ minute, %3$@ secundă";
"hours" = "ore";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ minute";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ zile, %2$@ ore, %3$@ minut";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ oră, %2$@ minut";
"1 Hour" = "1 oră";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ oră, %2$@ minute, %3$@ secunde";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ zile, %2$@ ore, %3$@ minute";
"%1$@ hours, %2$@ minute" = "%1$@ ore, %2$@ minut";
"%@ KB" = "%@ KB";
"7 Days" = "7 Zile";
"%@ TB" = "%@ TB";
"minute" = "minut";
"second" = "secundă";
"%1$@ minutes, %2$@ seconds" = "%1$@ minute, %2$@ secunde";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ ore, %2$@ minute, %3$@ secundă";
"hour" = "oră";
"30 Days" = "30 de zile";
"KB/s" = "KB/s";
"%@ Day" = "%@ zi";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ ore, %2$@ minut, %3$@ secunde";
"day" = "zi";
"minutes" = "minute";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ oră, %2$@ minut, %3$@ secunde";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ oră, %2$@ minut, %3$@ secundă";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ zi, %2$@ ore, %3$@ minute";
"MHz" = "MHz";
"Bits" = "Biți";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ zile, %2$@ oră, %3$@ minute";
"%1$@ hours, %2$@ minutes" = "%1$@ ore, %2$@ minute";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ zile, %2$@ oră, %3$@ minut";
"%1$@ and %2$@" = "%1$@ și %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minut, %2$@ secunde";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ ore, %2$@ minute, %3$@ secunde";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ zi, %2$@ oră, %3$@ minut";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ zi, %2$@ oră, %3$@ minute";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minut, %2$@ secundă";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

